@font-face {
  font-display: swap;
  font-family: 'Hinge';
  font-style: normal;
  font-weight: 400;
  src: url(/fonts/Hinge.woff2) format('woff2');
}

@font-face {
  font-display: swap;
  font-family: 'Inter';
  font-style: normal;
  font-weight: 200;
  src: url(/fonts/font_8.woff2) format('woff2');
}
@font-face {
  font-display: swap;
  font-family: 'Inter';
  font-style: normal;
  font-weight: 300;
  src: url(/fonts/font_9.woff2) format('woff2');
}
@font-face {
  font-display: swap;
  font-family: 'Inter';
  font-style: normal;
  font-weight: 400;
  src: url(/fonts/font_10.woff2) format('woff2');
}
@font-face {
  font-display: swap;
  font-family: 'Inter';
  font-style: normal;
  font-weight: 500;
  src: url(/fonts/font_11.woff2) format('woff2');
}
@font-face {
  font-display: swap;
  font-family: 'Inter';
  font-style: normal;
  font-weight: 600;
  src: url(/fonts/font_12.woff2) format('woff2');
}
